/* Multiselect
----------------------------------*/

.ui-multiselect { width: 100% !important; border: 1px solid #CCC; border-box; -ms-box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; margin-bottom: 1em; }
.ui-multiselect ul { -moz-user-select: none; }
.ui-multiselect li { margin: 0; padding: 10px; cursor: default; font-size: 100%; list-style: none; color: #333; }
.ui-multiselect li a { color: #FFF !important; text-decoration: none; padding: 0; display: block; float: left; cursor: pointer;  }
.ui-multiselect li a:hover { text-decoration: underline; }
.ui-multiselect li.ui-draggable-dragging { padding-left: 10px; }
.ui-multiselect .ui-widget-header { -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #EEE; color: #666; }
.ui-multiselect .ui-widget-header a { color: #666; }
.ui-multiselect .ui-widget-header a:hover { color: #666; text-decoration: underline; }

.ui-multiselect div.selected { position: relative; padding: 2px; margin: 0; border: 0; float:left; width: 50% !important; box-sizing: border-box; -ms-box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.ui-multiselect ul.selected { position: relative; padding: 0; overflow: auto; overflow-x: hidden; background: #fff; margin: 0; list-style: none; border: 0; position: relative; width: 100%; height: 150px !important; }
.ui-multiselect ul.selected li { padding: 2px 0 2px 10px; font-size: 14px !important; color: #666 !important; }

.ui-multiselect div.available { position: relative; padding: 2px; margin: 0; border: 0; float:left; border-left: 1px solid #CCC; width: 50% !important; box-sizing: border-box; -ms-box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.ui-multiselect ul.available { position: relative; padding: 0; overflow: auto; overflow-x: hidden; background: #fff; margin: 0; list-style: none; border: 0; width: 100%; height: 150px !important; }
.ui-multiselect ul.available li { padding: 2px 0 2px 10px; font-size: 14px !important; color: #666 !important; }
 
.ui-multiselect .ui-state-default { border: none; margin-bottom: 1px; position: relative; padding-left: 20px;}
.ui-multiselect .ui-state-hover { border: none; }
.ui-multiselect .ui-widget-header {border: none; font-size: 14px; margin-bottom: 1px; font-weight: normal; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; }
 
.ui-multiselect .add-all { float: right; padding: 7px;}
.ui-multiselect .remove-all { float: right; padding: 7px;}
.ui-multiselect .search { float: left; padding: 4px;}
.ui-multiselect .count { float: left; padding: 7px;}

.ui-multiselect li span.ui-icon-arrowthick-2-n-s { position: absolute; left: 2px; }
.ui-multiselect li a.action { position: absolute; right: 4px; top: 4px; }
 
.ui-multiselect input.search { opacity: 1; width: 70% !important; border: 1px solid #ccc !important; -moz-box-shadow: none !important; -webkit-box-shadow: none !important; margin: 3px; height: 20px; font-family: inherit; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; }